/*
 * style.css - vychozi styl pro vsechna media
 * Autor: Radek Liska, radarfox at seznam.cz 
 */

/* ==============================================[ css reset ] */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

:focus {
	outline: 0;
}

/* ==============================================[ barvy ] */
 
body {
	background: #fff;
	color: #333;
	font: 75% Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.3;
}

/* ==============================================[ radkove prvky ] */

#all a {
	color: #f98100;
	text-decoration: underline;
}

#all a:hover {
	color: #e00;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* ==============================================[ odstavce ] */

p {
	margin: 0.5em 0 1em;
}

/* ==============================================[ nadpisy ] */

h1,
h2,
h3,
h4 {
	margin: 1em 0 0.5em;
	color: #333;
	font-weight: bold;
}

h1{
	margin: 0 0 0.2em;
	font-size: 250%;
	font-weight: normal;
}

h2 {
	font-size: 175%;
}

h3 {
	font-size: 117%;
}

h4 {
	font-size: 100%;
}

/* ==============================================[ obrazky ] */

img {
	border: none;
}

.img-left {
	float: left;
	margin: 0 10px 5px 0;	
}

.img-right {
	float: right;
	margin: 0 0 5px 10px;
}

.img-left img,
.img-right img {
	margin: 0 0 5px;
	border: 1px solid #000;
}

.banner {
	text-align: center;
}

.banner img {
	margin: 0 0 1em;
}

/* ==============================================[ oddelovace ] */

.hr {
	margin: 0.5em 0 1em;
	height: 1px;
	background: #000;
	font-size: 0;
}

.hr hr {
	display: none;
}

/* ==============================================[ seznamy ] */

ul,
ol {
	margin-top: 0.5em;
	margin-bottom: 1em;
	list-style: disc outside;
}

ol {
	list-style-type: decimal;
}

/* ==============================================[ formulare ] */

form {
	margin: 0.5em 0 1em;
}

input,
select,
textarea {
	padding: 3px 4px;
	border: 1px solid #abadb3;
	background: #fff;
	color: #666;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
}

option {
	padding: 2px 4px;
}

select {
	padding: 0;
}

input:focus,
select:focus,
textarea:focus {
	border-color: #000;
	color: #000;
}

input.submit,
.submit input {
	padding: 3px;
	border: none;
	background: #e91b23;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

input.notext {
	border: none;
	background: transparent;
}

/* ==============================================[ tabulky ] */

table {
	margin: 0.5em 1px 1em;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

td,
th {
	padding: 2px 4px;
	border: 1px solid #000;
	text-align: left;
	vertical-align: top;
}

th {
	color: #000;
	font-weight: bold;
}

/* ==============================================[ vlastni tridy ] */

.left {
	float: left
}

.right {
	float: right
}

.hidden {
	display: none
}

.clear {
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
}

#paticka {
margin-top: 45px;
}
